Bug 6896 - [FR] больше интерактивности
: [FR] больше интерактивности
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-packages)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-18 19:19 by
Modified: 2008-02-15 22:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-18 19:19:34
внизу где текущие незакоммиченые действия, неплохо бы туда же fssizes.  

при удалении пакета, зависящие от него пакеты молча удаляются - должен быть   
запрос.
------- Comment #1 From 2005-05-18 20:37:36 -------
предполагается расширить выбор режимов просмотра,
в частности, добавится просмотр запрошенных изменений,
с группировкой по be-installed/removed/updated/kept.

fssizes -- это то, что apt подаёт как
'будет использовано/высвобождено N байт' ? оно там есть,
но _кажется_ показывает не то :)
с раскладкой sizes по разделам видимо не получится.
------- Comment #2 From 2005-05-18 21:09:33 -------
(In reply to comment #1)
> fssizes -- это то, что apt подаёт как
fssizes это фича rpm. 
в NLD9 при устанвоке слева внизу показывает список разделов и сколько где
требуется. 
> с раскладкой sizes по разделам видимо не получится
http://lists.altlinux.ru/pipermail/community/2002-December/065521.html
------- Comment #3 From 2005-05-19 12:43:02 -------
Я использую apt и только его.

------- Comment #4 From 2005-06-18 15:55:51 -------
partially fixed in alterator-packages-0.2-alt0.3
Список изменений доступен в виде отдельного
режима просмотра.
Применение fssizes в настоящий момент невозможно.

------- Comment #6 From 2008-02-15 22:56:05 -------
re
------- Comment #7 From 2008-02-15 22:56:21 -------
*re*
------- Comment #8 From 2008-02-15 22:57:34 -------
(In reply to comment #4)
> partially fixed in alterator-packages-0.2-alt0.3
Предлагаю этот баг закрыть, а если будут возможности к улучшению -- развешивать
отдельно.